[问题]安装flash时出现这个问题,怎么办啊?

为当前最终发行版之前的所有版本提供支持
回复
xiehuihuang
帖子: 51
注册时间: 2007-12-02 17:46
送出感谢: 0
接收感谢: 0
联系:

[问题]安装flash时出现这个问题,怎么办啊?

#1

帖子 xiehuihuang » 2007-12-10 18:34

我用终端安装flash时出现这个问题:
18:25:28 (12.70 KB/s) - `./install_flash_player_9_linux.tar.gz' 已经保存 [3036127/3036127]

Download done.
md5sum mismatch install_flash_player_9_linux.tar.gz
The Flash plugin is NOT installed.
已经下载了,可是怎么安装不了啊,害我不能在网上看视频。。。
本人新手,哪个朋友帮帮我啊
!!!在线等
回复

回到 “老旧版本支持”